<template>
  <div class="todo-screen-page">
    <TodoScreen/>
  </div>
</template>

<script lang="ts">
import { Component, Vue } from 'vue-property-decorator';
import TodoScreen from '@/components/TodoScreen.vue'; // @ is an alias to /src

@Component({
  components: {
    TodoScreen,
  },
})
export default class TodoScreenPage extends Vue {}
</script>
